/* -------general------- */
.cl-white-fg {
    color: #fff;
}
.cl-fade-bg{
    background: url("/");
}
.cl-fade-bg-footer{
    background: url("/");
}
.cl-trans-overlay {
    opacity: .8;
    width: 100%;
    height: 100%;
    position: absolute;
}
body.custom-landing-body {
    background: #f5f5f5 !important;
}
body.custom-landing-body a:hover {
    text-decoration: none;
}
.cl-banner-img {
    float: left;
    height: 50px;
}
@media (max-width: 768px) {
    .cl-banner-img {
        display: none;
    }
}
.cl-row {
    padding-top: 45px;
    padding-bottom: 75px;
}
.cl-row h1,
.cl-row h2,
.cl-row h3,
.cl-row h4 {
    text-align: center;
    padding-bottom: 8px;
}
.cl-row ul {
    list-style-position: inside;
}
.cl-row ul li {
    font-size: 15px;
}
.cl-row h1 {
    font-size: 50px;
}
.cl-row h2 {
    font-size: 35px;
}
.cl-row p {
    font-size: 17px;
}
.custom-landing-body hr.dark {
    border: 0;
    height: 2px;
    width: 25%;
    background-image: linear-gradient(to right, #000000, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    margin-bottom: 45px;
}
.custom-landing-body hr.white {
    border: 0;
    height: 2px;
    width: 25%;
    background-image: linear-gradient(to right, #ffffff, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
    margin-bottom: 45px;
}
.cl-section .btn {
    border: none;
    color: #fff;
    -o-transition: .10s;
    -ms-transition: .10s;
    -moz-transition: .10s;
    -webkit-transition: .10s;
    transition: .10s;
}
.custom-landing-body a {
    -o-transition: .10s;
    -ms-transition: .10s;
    -moz-transition: .10s;
    -webkit-transition: .10s;
    transition: .10s;
}
/* -------END general------- */
/* --------navbar------- */
/* responive view hamburger toggle button line color */
.cl-search .input-sm {
    height: 30px;
}
.cl-search .btn-primary {
    background-color: #ccc;
    border-color: #ccc;
}
.cl-search .navbar-form .input-group > .form-control {
    width: 109%;
}
.custom-landing-body nav.navbar-sub-hero {
    border: none;
    background: none;
    z-index: 99;
    letter-spacing: 1px;
    padding-top: 15px;
    /* topbar menu items displayed on full*/
    /* navbar logo */
}
.custom-landing-body nav.navbar-sub-hero input[type="text"].cl-search-box {
    top: 13px;
    border-radius: 5px;
    float: right;
    width: 150px;
    font-weight: normal;
}
.custom-landing-body nav.navbar-sub-hero .cl-search-btn {
    padding: 6px 10px 6px 10px;
    font-size: 12px;
    border-radius: 5px;
}
.custom-landing-body nav.navbar-sub-hero #ideascale-navbar-collapse-1 ul li {
    text-transform: uppercase;
    font-size: 18px;
    /* submenu items */
}
.custom-landing-body nav.navbar-sub-hero #ideascale-navbar-collapse-1 ul li > ul > li {
    font-size: 15px;
    text-transform: none;
}
.custom-landing-body nav.navbar-sub-hero .navbar-brand {
    padding: 0;
}
.custom-landing-body nav.navbar-sub-hero .navbar-brand > img {
    padding: 10px 30px 5px 10px;
    max-height: 50px;
}
.custom-landing-body nav.navbar-sub-hero .navbar-nav {
    /* top level items without a dropdown menu*/
}
.custom-landing-body nav.navbar-sub-hero .navbar-nav > li > a {
    color: #000;
}
.navbar-default .navbar-nav .open .dropdown-menu {
    background-color: #fff;
    z-index: 999;
}
@media (max-width: 768px) {
    .navbar-sub-hero[role="search"] {
        display: none;
    }
}
nav.navbar-sub-hero .navbar-nav li:nth-child(1) {
    font-weight: 600;
    text-transform: none !important;
}
/* -------END navbar------- */
/* -------carousel------ */
.carousel-inner > .carousel-item-1{
  background-image: url("/community-library/accounts/93/934345/OBSSR_IdeaScale_Hero_Graphic_V5_P2.jpg") !important;
    background-size: cover !important;
    background-color: #555;
}
.carousel-inner > .carousel-item-2 {
    background-image: url("/") !important;
}
.carousel-inner > .carousel-item-3 {
    background-image: url("/") !important;
}
.carousel-caption {
    left: 0;
    top: 40%;
    width: 100%;
}
.carousel-caption > p {
    margin: 0 auto;
    display: block;
    width: 90%;
    font-size: 18px;
    padding-bottom: 15px;
    text-shadow: #000 1px 2px 17px;
    font-weight: 700;
}
.carousel-caption h1,
.carousel-caption h2,
.carousel-caption h3,
.carousel-caption h4 {
    font-weight: 900;
    text-shadow: #000 1px 2px 17px;
}
.carousel-caption h1 {
    font-size: 40px;
}
.carousel-caption .btn {
    font-weight: 900;
    margin: 0 auto;
    display: inline-block;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
}
.carousel .item {
    width: 100%;
    height: 400px;
    background-size: cover;
}
@media (max-width: 550px) {
.carousel-caption {
    top: 3%;
    padding: 20px 10px;
}
}
@media (max-width: 400px) {
.carousel .item {
    height: 500px;
}
.carousel-caption {
    top: 25%;
}
    .carousel-caption h1 {
        font-size: 30px;
    }
    .carousel-caption p {
        font-size: 15px;
        padding-bottom: 15px;
    }
}
/* turn off default carousel controls from bootstrap */
.carousel-control.left {
    display: none;
}
.carousel-control.right {
    display: none;
}

/* overriding default bootstrap styles for the circle controllers to make them sleek squares */
.carousel-indicators li {
    border-radius: 100%;
    width: 10px;
    height: 10px;
}
.carousel-indicators .active {
    width: 10px;
    height: 10px;
    margin-bottom: 1px;
}
/* -------END carousel------ */
/* -------your role------- */
.cl-your-role > .cl-row {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;
}
.cl-your-role > .cl-row > img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    display: block;
    border-radius: 100%;
    margin-bottom: 15px;
}
/* -------END your role-------- */



/* -------campaigns, standard with campaign logo with white title overlay, contained in white box------ */
.cl-campaigns .cl-campaign-box {
    background: #fff;
    border: 1px solid #ccc;
    padding: 15px;
    height: 270px;
    margin-bottom: 30px;
    -o-transition: .25s;
    -ms-transition: .25s;
    -moz-transition: .25s;
    -webkit-transition: .25s;
    transition: .25s;
}
.cl-campaigns .cl-campaign-box p {
    font-size: 14px;
    color: #333;
}
.cl-campaigns .cl-campaign-box:hover {
    background-color: #f5f5f5;
}
.cl-campaigns .cl-campaign-title {
    position: absolute;
    bottom: 5px;
    left: 15px;
    right: 15px;
    font-size: 25px;
    line-height: 30px;
    font-weight: 900;
    color: #fff;
    text-decoration: none;
    text-shadow: #000 1px 2px 17px;
}
.cl-campaigns .cl-campaign-title-horizontal {
    font-size: 25px;
    line-height: 30px;
    font-weight: 900;
    text-decoration: none;
}
.cl-campaigns .cl-campaign-idea-number {
    position: absolute;
    bottom: 45px;
    left: 30px;
    font-size: 16px;
    color: #999;
    font-weight: 900;
}
.cl-campaigns .cl-campaign-logo-box {
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    border: 1px solid #ccc;
    border-bottom: none;
}
.cl-campaigns .cl-campaign-logo {
    height: 100%;
    float: left;
    display: inline-block;
    padding-right: 15px;
}
.cl-campaigns .cl-campaign-end-date {
    position: absolute;
    bottom: 45px;
    right: 30px;
}
.cl-campaigns-horizontal .cl-row h3 {
    text-align: left;
}
.cl-campaigns-horizontal .row {
    padding: 15px;
}
.cl-campaigns-horizontal .container {
    width: auto;
    border: 1px solid #ccc;
    padding: 7.5px;
    margin: 15px;
    margin-top: 30px;
    margin-bottom: 30px;
    -o-transition: .25s;
    -ms-transition: .25s;
    -moz-transition: .25s;
    -webkit-transition: .25s;
    transition: .25s;
}
.cl-campaigns-horizontal .container:hover {
    background-color: #f5f5f5;
}
.cl-campaigns-horizontal .img-responsive {
    padding-bottom: 15px;
}
.cl-campaigns-horizontal .cl-row h3 {
    color: #000;
}
.cl-campaign-horz-description {
    font-size: 14px !important;
}
.cl-campaign-horz-name {
    font-size: 25px ;
}
@media (min-width: 1200px) {
    .cl-campaigns > .cl-row {
        padding-left: 90px;
        padding-right: 90px;
    }
}
/* adjustment for small ios devices */
@media (max-width: 400px) {
    .cl-campaigns .cl-campaign-box {
        height: 340px;
    }
}
@media (max-width: 996px) {
    .cl-campaigns .cl-campaign-idea-number,
    .cl-campaigns .cl-campaign-end-date {
        bottom: 15px;
    }
}
/* -------END campaigns, standard with campaign logo with white title overlay, contained in white box------ */

/* -------footer------ */
.cl-footer{
    position: relative;
    background-color: #555;
}
.cl-footer .cl-row {
    padding-left: 30px;
    margin-top: -15px;
}
.cl-footer h4 {
    text-align: left !important;
    letter-spacing: 1px;
    font-size: 18px;
    font-weight: 900;
}
.cl-footer ul li {
    list-style: none;
    padding: 5px;
    font-size: 14px;
}
.cl-footer ul {
    margin-left: -18px;
}
.cl-footer ul li a {
    color: #fff;
}
.cl-footer ul li a:hover {
    color: #fff;
}
.cl-footer p {
    font-size: 10px;
    text-align: center;
}
/* -------END footer------ */

.footer-logo{
 margin-left: 70px;
 margin-top: 30px;
 max-width: 250px;
}
.custom-about-page{
font-size: 20px; 
text-align: justify;
}